/**
 * @file namcos21.h
 */

#define NAMCOS21_POLY_FRAME_WIDTH 496
#define NAMCOS21_POLY_FRAME_HEIGHT 480

#define NAMCOS21_NUM_COLORS 0x8000

/*----------- defined in drivers/namcos21.c -----------*/

extern UINT16 *namcos21_dspram16;

/*----------- defined in vidhrdw/namcos21.c -----------*/

VIDEO_START( namcos21 );
VIDEO_UPDATE( namcos21_default );
